Error

two or more packages specified (libopenraw1v5 libsane-extras)